<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="华为终端有限公司" feature="MediaPlaybackController，媒体播控中心。" package="com.huawei.mediacontroller" label="com.huawei.mediacontroller">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="SIM管理是对SIM卡的状态、5G/4G、数据业务和卡信息进行管理。" package="com.huawei.dsdscardmanager" label="com.huawei.dsdscardmanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="一键快速分享文件、图片、apk等任意文件给周边开启该功能的设备。" package="com.huawei.android.instantshare" label="com.huawei.android.instantshare">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="为三方应用的视频业务提供调色能力(如滤镜)" package="com.huawei.multimedia.hivideoplayengine" label="com.huawei.multimedia.hivideoplayengine">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="为登陆华为帐号的用户提供跨设备的认证支持，并为数据在设备间的同步提供有效保护方案。" label="信任环" package="com.huawei.trustcircle" use-permission=" ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="供用户管理和统计屏幕使用时间，并将孩子的位置信息共享给家长。" package="com.huawei.parentcontrol" label="com.huawei.parentcontrol">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="保存日历数据。" package="com.android.providers.calendar" label="com.android.providers.calendar">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="分布式密钥管理服务是在华为产品的分布式场景下，提供密钥跨设备分发、生成、托管等能力的系统服务。" package="com.huawei.distributed.kms" label="com.huawei.distributed.kms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="华为特性框架。" package="com.huawei.featurelayer.featureframework" label="com.huawei.featurelayer.featureframework">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="向三方厂商提供 Modem 信号指标数据" label="com.huawei.hms5gkit.agentservice" package="com.huawei.hms5gkit.agentservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="基于EMUI的底层基础能力，管理设备间的可信关系，提供不同业务建立或修改设备间可信关系的统一接口。" package="com.huawei.devicegroupmanage" label="com.huawei. devicegroupmanage ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="安全插件管理服务，用于管理EMUI安全特性相关的插件，主要负责AI病毒查杀、普通病毒查杀等三方安全插件的下载、更新、加载、卸载及控制。" package="com.huawei.securitypluginbase" label="com.huawei.securitypluginbase">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="安全组件支持插件化应用，主要为系统应用提供即时弹窗式生物认证或密码认证能力。" package="com.huawei.securitymgr" label="com.huawei.securitymgr">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手机蓝牙设置项显示耳机等音频配件设置" package="com.huawei.audioaccessorymanager" label="com.huawei.audioaccessorymanager">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="手机软硬件功能检测软件。" package="com.huawei.hwdiagnosis" label="com.huawei.hwdiagnosis">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供蓝牙智能解锁功能。" package="com.huawei.trustagent" label="com.huawei.trustagent">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供计算器功能。" label="com.huawei.calculator" package="com.huawei.calculator">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="提供语言动态下载功能。" label="com.huawei.languagedownloader" package="com.huawei.languagedownloader">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="显示流程中GPU及LCD等相关器件功耗优化管控应用。" package="com.huawei.android.hwaps" label="com.huawei.android.hwaps">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="游戏性能优化" package="com.huawei.game.kitserver" label="com.huawei.game.kitserver">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="用户通过手势使用功能、比如手势截屏。" package="com.huawei.motionservice" label="com.huawei.motionservice">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="省电精灵是系统功耗优化管控模块，管理第三方应用的唤醒、告警、提示等耗电行为，支撑手机管家省电模式和超级省电模式的实现，保障手机续航能力。" package="com.huawei.powergenie" label="com.huawei.powergenie">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="短信业务应用。" package="com.android.mms" label="com.android.mms">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="美化系统、可管理本地已下载的主题。在连网时可下载在线主题、壁纸、铃声、字体等。" label="主题" package="com.huawei.android.thememanager" use-permission=" ">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="联系人号码识别应用，提供号码标记、号码归属地、黄页功能。" package="com.huawei.numberidentity" label="com.huawei.numberidentity">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="联系人、通话记录相关数据的数据库。" package="com.android.providers.contacts" label="com.android.providers.contacts">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="近场通信融合软件。" package="com.huawei.airlink" label="com.huawei.airlink">
	</packageInfo>
	<packageInfo author="华为终端有限公司" feature="隐私空间APK是一款在隐私空间平台特性下，实现主空间与隐私空间的数据共享功能以及提供隐私空间密码重置能力的系统应用。" package="com.huawei.privatespace" label="com.huawei.privatespace">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="HiCard APP是华为公司提供的卡片框架服务，该服务定义了卡片的属性、展示规则以及布局显示等内容。它可以支持多个不同的卡片服务提供方接入，也支持多个应用端订阅和查询卡片，统一规范获取卡片与渲染效果，提升更好的用户体验。卡片服务提供方及卡片展示方具体对应如下：     1.卡片服务提供方：HiSuggestion     2.卡片展示方：智慧语音" package="com.huawei.hicard" label="com.huawei.hicard">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="您身边“无微不智”的个人助理，为你提供贴心、精准、便捷的场景化服务，守护您的每个「今天」" package="com.huawei.intelligent" label="com.huawei.intelligent">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="智慧搜索APP是华为公司提供的搜索工具，可以搜索本地内容、华为云服务资源及第三方合作伙伴资源，并结合您的搜索习惯，提供相关智能搜索服务。     1. 本地应用的内容：搜索已安装的应用、联系人、设置项、短信、邮件、备忘录、本地文件（如word文档等）。     2. 在线资源：华为应用市场应用、直达服务卡片、华为音乐、华为视频、主题及网页内容等。" package="com.huawei.search" label="com.huawei.search">
	</packageInfo>
	<packageInfo label="com.huawei.compass" package="com.huawei.compass" feature="提供指南针功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.HwMultiScreenShot" package="com.huawei.HwMultiScreenShot" feature="滚动截屏，用于对较长的页面进行多段式截屏，并完整拼接成一张图片的功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo label="com.huawei.screenrecorder" package="com.huawei.screenrecorder" feature="提供录屏功能。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.android.calendar" feature="查看日期，日程信息，显示地理位置、天气信息。" author="华为终端有限公司" label="com.android.calendar">
	</packageInfo>
	<packageInfo package="com.android.contacts" feature="联系人信息查看与编辑入口，可切换到电话页面进行拨号和查看通话记录。" author="华为终端有限公司" label="com.android.contacts">
	</packageInfo>
	<packageInfo package="com.android.deskclock" feature="提供闹钟功能。" author="华为终端有限公司" label="com.android.deskclock">
	</packageInfo>
	<packageInfo package="com.android.email" feature="协助实现手机上简洁高效地管理各类邮箱，支持收发邮件，同步联系人、日历。" author="华为终端有限公司" label="com.android.email">
	</packageInfo>
	<packageInfo package="com.android.emergency" feature="此应用是提供了一个查看个人紧急信息的入口，当用户遇到紧急事件时，用户或者其他人，可以通过紧急拨号的入口查看你的个人紧急信息。 可添加紧急个人信息内容如下： 1、可添加个人信息到紧急信息里面，包括姓名、地址、血型、过敏反应等个人信息。 2、可添加多名紧急联系人到紧急信息里面，包括联系人名称和号码。" author="华为软件技术有限公司" label="com.android.emergency">
	</packageInfo>
	<packageInfo package="com.android.incallui" feature="此apk是通话应用中通话界面部分的流程及显示控制部分。" author="华为终端有限公司" label="com.android.incallui">
	</packageInfo>
	<packageInfo package="com.android.internal.systemui.navbar.gestural" feature="导航提示条的显示功能。" author="华为终端有限公司" label="com.android.internal.systemui.navbar.gestural">
	</packageInfo>
	<packageInfo package="com.android.mediacenter" feature="华为音乐是提供音乐播放的应用，提供音乐播放功能，可浏览、播放、下载在线音乐内容，并支持低功耗播放、自定义歌单、MV播放、全局搜索、听歌识曲、水母动效。" author="华为软件技术有限公司" label="com.android.mediacenter">
	</packageInfo>
	<packageInfo package="com.android.settings" label="设置" feature="提供系统应用设置项菜单。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.android.soundrecorder" author="华为终端有限公司" feature="提供录音功能。" label="com.android.soundrecorder">
	</packageInfo>
	<packageInfo package="com.example.android.notepad" feature="协助进行事物分类和管理" author="华为终端有限公司" label="com.example.android.notepad">
	</packageInfo>
	<packageInfo package="com.hicloud.android.clone" feature="一键将旧手机中的联系人、照片、视频、应用等数据迁移至华为新手机，轻松换机。" author="华为软件技术有限公司" label="com.hicloud.android.clone">
	</packageInfo>
	<packageInfo package="com.huawei.android.airsharing" feature="无线投屏支持局域网内的多媒体内容共享服务和屏幕镜像无线投射功能。" author="华为终端有限公司" label="com.huawei.android.airsharing">
	</packageInfo>
	<packageInfo package="com.huawei.android.chr" feature="通信协议可维可测apk，用于检测异常，收集异常关键信息等。" author="华为终端有限公司" label="com.huawei.android.chr">
	</packageInfo>
	<packageInfo package="com.huawei.android.FloatTasks" feature="为用户提供快捷操作、能快速进入主屏幕、回退、最近任务。" author="华为终端有限公司" label="com.huawei.android.FloatTasks">
	</packageInfo>
	<packageInfo package="com.huawei.android.hsf" feature="华为扩展的Framework基础框架能力，用于对接部分华为自研应用。" author="华为软件技术有限公司" label="com.huawei.android.hsf">
	</packageInfo>
	<packageInfo package="com.huawei.android.hwouc" feature="提供系统升级服务。" author="华为终端有限公司" label="com.huawei.android.hwouc">
	</packageInfo>
	<packageInfo package="com.huawei.android.instantonline" feature="华为一键热点分享应用，不同华为设备打开蓝牙并登录相同华为帐户后，无需输入密码即可共享 WLAN 热点。" author="华为终端有限公司" label="com.huawei.android.instantonline">
	</packageInfo>
	<packageInfo package="com.huawei.android.projectmenu" feature="支持系统单板、网络等信息查询。" author="华为终端有限公司" label="com.huawei.android.projectmenu">
	</packageInfo>
	<packageInfo package="com.huawei.android.pushagent" feature="提供消息推送服务。" author="华为终端有限公司" label="com.huawei.android.pushagent">
	</packageInfo>
	<packageInfo package="com.huawei.android.totemweather" feature="天气预报" author="华为软件技术有限公司" label="com.huawei.android.totemweather">
	</packageInfo>
	<packageInfo package="com.huawei.android.wfdft" feature="WLAN 直连可支持华为设备之间数据传输。" author="华为终端有限公司" label="com.huawei.android.wfdft">
	</packageInfo>
	<packageInfo package="com.huawei.androidx" feature="通过对JetPack的使用进行统一管理，降低了应用自身ROM的大小，并优化了应用对RAM的占用。" author="华为终端有限公司" label="com.huawei.androidx">
	</packageInfo>
	<packageInfo package="com.huawei.appmarket" feature="应用市场是华为官方的安卓应用查询和下载平台。" author="华为软件技术有限公司" label="com.huawei.appmarket">
	</packageInfo>
	<packageInfo package="com.huawei.assetsync" feature="负责同账号下在完全可信设备间安全同步高敏感加密数据。" author="华为终端有限公司" label="com.huawei.assetsync">
	</packageInfo>
	<packageInfo package="com.huawei.assetsyncservice" feature="负责监控高敏感加密数据的变化，通知关键资产同步应用监控数据变化，触发对应的数据同步。" author="华为终端有限公司" label="com.huawei.assetsyncservice">
	</packageInfo>
	<packageInfo package="com.huawei.behaviorauth" feature="由行为识别数据采集服务调用，传入触屏等数据后对数据进行融合、比对、特征提取，基于模型得出认证结果，从而判断当前用户是否为bot虚假用户或真实机主。" author="华为终端有限公司" label="com.huawei.behaviorauth">
	</packageInfo>
	<packageInfo package="com.huawei.bluetooth" feature="蓝牙导入基于蓝牙的一种 pbapclient 端的实现，可以实现手机通过蓝牙导入联系人的操作。" author="华为终端有限公司" label="com.huawei.bluetooth">
	</packageInfo>
	<packageInfo package="com.huawei.camerakit.impl" feature="华为相机能力开放，将人像、hdr、录像等开放给三方使用。" author="华为终端有限公司" use-permission="开放华为相机的软硬件能力给三方使用，包含AI、美肤等功能。" label="com.huawei.camerakit.impl">
	</packageInfo>
	<packageInfo package="com.huawei.coauthservice" feature="将分布式系统内的认证资源整合后进行协同调度，提供对用户的分布式协同认证框架功能。" author="华为终端有限公司" label="com.huawei.coauthservice">
	</packageInfo>
	<packageInfo package="com.huawei.contactscamcard" feature="联系人扫名片入口，在联系人界面可打开扫名片通过扫名片添加联系人。" author="华为终端有限公司" label="com.huawei.contactscamcard">
	</packageInfo>
	<packageInfo package="com.huawei.contacts.sync" feature="联系人云同步。此应用用于支持设备与华为云服务之间的联系人同步业务。" author="华为终端有限公司" label="com.huawei.contacts.sync">
	</packageInfo>
	<packageInfo package="com.huawei.contentsensor" feature="智慧识屏取词模块，帮助智慧识屏获取需要分析处理的文本内容。" author="华为终端有限公司" label="com.huawei.contentsensor">
	</packageInfo>
	<packageInfo package="com.huawei.controlcenter" feature="多设备控制中心，您可以进行多设备协同能力开关控制和连接设备管理。同时可通过多设备控制中心，将本机任务接续至附近其他设备及快捷控制智能设备。" author="华为终端有限公司" label="com.huawei.controlcenter">
	</packageInfo>
	<packageInfo package="com.huawei.def" feature="分布式执行框架。" author="华为终端有限公司" label="com.huawei.def">
	</packageInfo>
	<packageInfo package="com.huawei.devicemanager" feature="分布式设备管理" author="华为终端有限公司" label="com.huawei.devicemanager">
	</packageInfo>
	<packageInfo package="com.huawei.dmsdp" feature="分布式综合感知平台，构建跨形态的全面能力互通，打造以手机为中心的设备自动匹配发现接入、分布式虚拟化服务、全方位自然感知交互、综合管理控制的基础能力，作为统一平台化能力供给上层业务使用，同时提供分布式综合感知端侧API供三方应用及设备快速接入。" author="华为终端有限公司" label="com.huawei.dmsdp">
	</packageInfo>
	<packageInfo package="com.huawei.filemanager" feature="文件管理器，提供最近、快捷访问和分类功能，为用户提供本机及云盘文件的查找和管理功能。" author="华为软件技术有限公司" label="com.huawei.filemanager">
	</packageInfo>
	<packageInfo package="com.huawei.filemanager" feature="文件管理器，提供最近、快捷访问和分类功能，为用户提供本机及云盘文件的查找和管理功能。" author="华为软件技术有限公司" label="com.huawei.filemanager">
	</packageInfo>
	<packageInfo package="com.huawei.hff" feature="提供HMS组件Libraries给华为自有应用集成，通过共享降低华为预置应用大小，当前提供的组件有：WisePlay、Ffmpeg等。" author="华为软件技术有限公司" label="com.huawei.hff">
	</packageInfo>
	<packageInfo package="com.huawei.hiaction" feature="HiAI Base模块，HiAI Engine的基础服务，为智慧能力提供资源更新、电源键唤醒等基础能力。" author="华为软件技术有限公司" label="com.huawei.hiaction">
	</packageInfo>
	<packageInfo package="com.huawei.hicloud" feature="云空间核心服务，用以支持恢复时进行应用安装、升级备份服务。" author="华为软件技术有限公司" label="com.huawei.hicloud">
	</packageInfo>
	<packageInfo package="com.huawei.hidisk" feature="云空间，为用户提供个人数据云存储和管理服务，包括数据同步、设备数据备份、云盘和查找设备功能。" author="华为软件技术有限公司" label="com.huawei.hidisk">
	</packageInfo>
	<packageInfo package="com.huawei.hifolder" feature="云文件夹，在您使用“精品推荐”文件夹的应用时，给您提供 TOP 级精品应用的推荐服务，让您轻松发现实用、好用的手机应用。" author="华为软件技术有限公司" label="com.huawei.hifolder">
	</packageInfo>
	<packageInfo package="com.huawei.hilink.framework" label="com.huawei.hilink.framework" feature="与华为 HiLink 智能网关配合，支持智能家居设备间互联互通。" author="华为终端有限公司">
	</packageInfo>
	<packageInfo package="com.huawei.hitouch" feature="智慧识屏应用提供文字识别、识图购物、全屏翻译、二维码识别、识物等功能。" author="华为软件技术有限公司" label="com.huawei.hitouch">
	</packageInfo>
	<packageInfo package="com.huawei.hiview" feature="日志引擎，采集和统计您手机端的故障信息用于问题诊断和分析，以便为您提供更好的手机产品。" author="华为终端有限公司" label="com.huawei.hiview">
	</packageInfo>
	<packageInfo package="com.huawei.hiviewtunnel" feature="日志引擎上传模块，将日志引擎采集和统计的故障数据上传分析，以便清晰明了地了解和解决手机故障。" author="华为终端有限公司" label="com.huawei.hiviewtunnel">
	</packageInfo>
	<packageInfo package="com.huawei.hwblockchain" feature="提供防篡改可追溯的分布式账本能力。" author="华为终端有限公司" label="com.huawei.hwblockchain">
	</packageInfo>
	<packageInfo package="com.huawei.hwddmp" feature="分布式数据中间件平台，提供多设备跨系统的图片、文档浏览与编辑能力。" author="华为终端有限公司" label="com.huawei.hwddmp">
	</packageInfo>
	<packageInfo package="com.huawei.hwdetectrepair" feature="手机软硬件功能检测软件" author="华为终端有限公司" label="com.huawei.hwdetectrepair">
	</packageInfo>
	<packageInfo package="com.huawei.hwid" feature="华为移动服务（Huawei Mobile Services）为华为帐号、华为支付、华为推送等华为自有应用和第三方应用提供基础服务，包括登录帐号、支付、接收消息等。" author="华为软件技术有限公司" label="com.huawei.hwid">
	</packageInfo>
	<packageInfo package="com.huawei.hwpanpayservice" feature="华为泛支付服务是一个系统基础服务，主要功能是提供支付相关功能（如支持指纹、人脸服务）的互联网金融身份认证等。" author="华为终端有限公司" label="com.huawei.hwpanpayservice">
	</packageInfo>
	<packageInfo package="com.huawei.iaware" feature="协助管理手机系统资源，提升手机性能" author="华为终端有限公司" label="com.huawei.iaware">
	</packageInfo>
	<packageInfo package="com.huawei.iconnect" feature="支持穿戴设备互联，提供如下功能：扫描发现穿戴设备后进行连接提醒、下载或打开对应应用、穿戴设备间因为距离太远断开连接后快速重新连接。" author="华为终端有限公司" label="com.huawei.iconnect">
	</packageInfo>
	<packageInfo package="com.huawei.lbs" feature="提供智能定位服务。" author="华为" label="com.huawei.lbs">
	</packageInfo>
	<packageInfo package="com.huawei.localBackup" feature="您可以通过备份应用备份设备上的个人数据 (如联系人、信息、通话记录)、应用数据或多媒体数据，避免系统升级、刷机后数据丢失。" author="华为软件技术有限公司" label="com.huawei.localBackup">
	</packageInfo>
	<packageInfo package="com.huawei.mirror" feature="华为原生镜子应用。" author="华为终端有限公司" use-permission="华为原生镜子应用。" label="com.huawei.mirror">
	</packageInfo>
	<packageInfo package="com.huawei.multimedia.audioengine" feature="提供华为音频特性开放功能" author="华为终端有限公司" label="com.huawei.multimedia.audioengine">
	</packageInfo>
	<packageInfo package="com.huawei.nb.service" feature="通用数据管理服务：具备数据计算，数据脱敏和加密，生命周期管理，端云协同等功能，提供更高效、安全、可靠和一致性的用户体验。" author="华为终端有限公司" label="com.huawei.nb.service">
	</packageInfo>
	<packageInfo package="com.huawei.nearby" feature="为HuaweiShare、iConnect等多个应用提供设备发现连接组网传输等功能" author="华为终端有限公司" label="com.huawei.nearby">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.famanager" feature="服务中心为超级终端构建基于场景的、个性化的服务，帮助用户在1+8+N设备快速发现、使用、管理和流转服务。" author="华为软件技术有限公司" label="com.huawei.ohos.famanager">
	</packageInfo>
	<packageInfo package="com.huawei.onehopsvcclient" feature="提供无账号组网下，生成动态标签的能力" author="华为终端有限公司" label="com.huawei.onehopsvcclient">
	</packageInfo>
	<packageInfo package="com.huawei.onehopsvchost" feature="提供标签业务快捷触发能力，提供服务意图识别和服务业务的分发管理功能" author="华为终端有限公司" label="com.huawei.onehopsvchost">
	</packageInfo>
	<packageInfo package="com.huawei.pcassistant" feature="支持华为手机与华为设备的各种碰一碰业务：     1.手机与华为笔记本、平板、大屏、音箱、手表通过无线连接绑定；     2.支持手机与华为笔记本或平板之间进行多屏协同、照片、音乐和视频同步；     3.支持与华为大屏的一碰投屏、照片和视频同步；     4.支持与华为音箱一碰传音；     5.支持与华为手表的一碰传表盘" author="华为终端有限公司" label="com.huawei.pcassistant">
	</packageInfo>
	<packageInfo package="com.huawei.phoneservice" feature="“我的华为”应用是华为为消费者提供的一站式软件，包括产品自助服务、社区、会员和玩机技巧等多项服务，旨在为亿万荣耀终端用户提供优质、省心、快捷的服务。" author="华为软件技术有限公司" label="com.huawei.phoneservice">
	</packageInfo>
	<packageInfo package="com.huawei.printservice" feature="华为打印服务提供发现连接MOPRIA、EPSON和蓝牙打印机，实现文档和图片的打印功能" author="华为终端有限公司" label="com.huawei.printservice">
	</packageInfo>
	<packageInfo package="com.huawei.profile" feature="将端侧设备信息进行统一管理，支持设备信息的端端和端云协同，实现设备信息应用间共享。" author="华为终端有限公司" label="com.huawei.profile">
	</packageInfo>
	<packageInfo package="com.huawei.rcsserviceapplication" feature="华为 Rcs 服务，为短信、联系人、通话等应用提供Rcs功能接口，无须安装第三方应用，即可在短信中发送语音、图片或视频、共享位置或其他操作，给您提供一种新型、便捷的沟通体验。" author="华为终端有限公司" label="com.huawei.rcsserviceapplication">
	</packageInfo>
	<packageInfo package="com.huawei.recsys" feature="智慧决策引擎，用于提供多设备协同、服务推荐、情景智能的底层AI能力。" author="华为终端有限公司" label="com.huawei.recsys">
	</packageInfo>
	<packageInfo package="com.huawei.remotepassword" feature="提供跨设备认证用户设置的锁屏密码的功能。" author="华为终端有限公司" label="com.huawei.remotepassword">
	</packageInfo>
	<packageInfo package="com.huawei.scanner" feature="华为智慧视觉应用提供扫码、翻译、识文、购物、卡路里、识物功能。" author="华为软件技术有限公司" label="com.huawei.scanner">
	</packageInfo>
	<packageInfo package="com.huawei.searchservice" feature="融合搜索服务，统一管理应用、文件数据索引，提供端侧全文搜索能力。" author="华为终端有限公司" label="com.huawei.searchservice">
	</packageInfo>
	<packageInfo package="com.huawei.securityserver" feature="安全特性的公共进程服务" author="华为终端有限公司" label="com.huawei.securityserver">
	</packageInfo>
	<packageInfo package="com.huawei.synergy" label="com.huawei.synergy" author="华为终端有限公司" feature="华为消息同步应用，可以帮您将手机端的通知、短信、来电、闹钟、情景智能等消息同步到您的穿戴设备上，让您无须解锁手机，即可知道消息内容。除此之外，您还可以通过穿戴设备对手机进行电话、闹钟、拍照或找手机等操作，帮助您更加便捷的使用和控制手机。">
	</packageInfo>
	<packageInfo package="com.huawei.systemmanager" feature="提供空间清理、病毒查杀、流量管理、骚扰拦截、权限管理、启动管理、电池管理、通知管理服务。" author="华为终端有限公司" label="com.huawei.systemmanager">
	</packageInfo>
	<packageInfo package="com.huawei.tips" feature="亮点智能推介，向用户推荐和说明HarmonyOS的特性，提升用户的使用体验。" author="华为终端有限公司" label="com.huawei.tips">
	</packageInfo>
	<packageInfo package="com.huawei.tipsove" feature="玩机技巧为您提供设备亮点功能介绍以及用户手册，让您快速了解精彩功能，并获取操作技巧和使用指导。" author="华为终端有限公司" label="com.huawei.tipsove">
	</packageInfo>
	<packageInfo package="com.huawei.trustedthingsauth" feature="可信持有物认证，基于佩戴状态和距离信息进行身份识别。" author="华为终端有限公司" label="com.huawei.trustedthingsauth">
	</packageInfo>
	<packageInfo package="com.huawei.videoeditor" label="视频编辑" feature="提供视频的裁剪、转换分辨率保存等功能，主要为图库、视频两个模块提供视频处理。" author="华为终端有限公司" use-permission="存储内容,网络通信">
	</packageInfo>
	<packageInfo package="com.huawei.wallet.sdk.walletsdk" feature="手机恢复出厂设置时，清理手机eSE和inSE芯片中的卡片数据，即：华为钱包应用会恢复到出厂状态，之前添加的银行卡等卡片数据会清除" author="华为软件技术有限公司" label="com.huawei.wallet.sdk.walletsdk">
	</packageInfo>
	<packageInfo package="com.huawei.waudio" feature="无线音频立体声" author="华为终端有限公司" label="com.huawei.waudio">
	</packageInfo>
	<packageInfo package="ohos.media.medialibrary" feature="Huawei 媒体数据管理中心，支持分布式媒体数据的管理与同步。" author="华为终端有限公司" label="ohos.media.medialibrary">
	</packageInfo>
	<packageInfo use-permission=" " author="华为" label="华为桌面" feature="在桌面显示各个应用的图标、并启动登录应用。" package="com.huawei.android.launcher">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="华为杂志锁屏" feature="管理系统预置的杂志锁屏内容、提供锁屏壁纸、并提供更新和订阅功能。" package="com.huawei.magazine">
	</packageInfo>
	<packageInfo use-permission=" " author="华为终端有限公司" label="开机向导" feature="首次开机时、引导用户设置语言、应用使用权限、华为会员、数据迁移、云服务、密码或指纹等信息。" package="com.huawei.hwstartupguide">
	</packageInfo>
</packageList>
